{
    CompleterNpc: "士官长 加尔德斯",
    NextQuestId: 23,
    RandomReward: 0b,
    QuestRepeat: 0,
    QuestCompletion: 0,
    Title: "摧毁议会",
    Text: "最近我在矿洞管理员那里听说，矿洞里的工人们都失踪了你去看看，如果有人使坏，就把他干掉！",
    QuestFactionPoints: {
        DecreaseFaction1Points: 0b,
        OptionFaction2Points: 100,
        OptionFactions1: -1,
        OptionFactions2: -1,
        OptionFaction1Points: 100,
        DecreaseFaction2Points: 0b
    },
    RewardExp: 0,
    QuestCommand: "",
    QuestDialogs: [
        {
            Value: 1,
            Slot: "克拉议会刺客 加尔卡罗"
        },
        {
            Value: 5,
            Slot: "克拉议会偷盗者"
        }
    ],
    ModRev: 16,
    Type: 2,
    QuestMail: {
        Sender: "",
        BeenRead: 0b,
        Message: {
        },
        MailItems: [
        ],
        MailQuest: -1,
        TimePast: 1437888417485L,
        Time: 0L,
        Subject: ""
    },
    Rewards: {
        NpcMiscInv: [
            {
                Slot: 7b,
                id: 4406s,
                Count: 3b,
                Damage: 0s
            }
        ]
    },
    CompleteText: "你真的很勇敢，谢谢你！",
    NextQuestTitle: "石化部落"
}
